#kleber1 {
	position:absolute;
	top:620px;
	left:170px;
	height:40px;
	width:120px;
	background-image: url(../bilder/baby/Klebeband.png);
	background-repeat: no-repeat;
	display:none;
}
#kleber2 {
	position:absolute;
	top:950px;
	left:165px;
	height:40px;
	width:120px;
	background-image: url(../bilder/baby/Klebeband.png);
	background-repeat: no-repeat;
	display:none;
}


/*BILDLI*/
#bildli1 {
	position:absolute;
	top:624px;
	left:3px;
	height:22px;
	width:22px;
	background-image: url(../bilder/baby/Herz_pink.png);
	background-repeat: no-repeat;
	-webkit-transform: rotate(280deg);
	-moz-transform: rotate(280deg);
	-ms-transform: rotate(280deg);
	-o-transform: rotate(280deg);
	transform: rotate(280deg);
}
#bildli2 {
	position:absolute;
	top:945px;
	left:46px;
	height:42px;
	width:42px;
	background-image: url(../bilder/baby/Herz_blau.png);
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
#bildli3 {
	position:absolute;
	top:943px;
	left:230px;
	height:27px;
	width:27px;
	background-image: url(../bilder/baby/Bluemchen.png);
	background-repeat: no-repeat;
}
#bildli4 {
	position:absolute;
	top:915px;
	left:340px;
	height:22px;
	width:22px;
	background-image: url(../bilder/baby/Herz_pink.png);
	background-repeat: no-repeat;
}
#bildli5 {
	position:absolute;
	top:880px;
	left:460px;
	height:72px;
	width:48px;
	background-image: url(../bilder/baby/Eule_blau.png);
	background-repeat: no-repeat;
}


/*     ---------------------   */


#bildli6 {
	position:absolute;
	top:890px;
	left:670px;
	height:43px;
	width:35px;
	background-image: url(../bilder/baby/Pfau.png);
	background-repeat: no-repeat;
}
#bildli7 {
	position:absolute;
	top:810px;
	left:800px;
	height:42px;
	width:42px;
	background-image: url(../bilder/baby/Herz_blau.png);
	background-repeat: no-repeat;
}
#bildli8 {
	position:absolute;
	top:640px;
	left:860px;
	height:65px;
	width:65px;
	background-image: url(../bilder/baby/Vogel_gruen.png);
	background-repeat: no-repeat;
}
#bildli9 {
	position:absolute;
	top:640px;
	left:660px;
	height:27px;
	width:27px;
	background-image: url(../bilder/baby/Blume_blau.png);
	background-repeat: no-repeat;
}
#bildli10 {
	position:absolute;
	top:630px;
	left:630px;
	height:20px;
	width:20px;
	background-image: url(../bilder/baby/Blume_gelb.png);
	background-repeat: no-repeat;
}


/*     ---------------------   */


#bildli11 {
	position:absolute;
	top:640px;
	left:500px;
	height:22px;
	width:22px;
	background-image: url(../bilder/baby/Herz_pink.png);;
	background-repeat: no-repeat;
	-webkit-transform: rotate(250deg);
	-moz-transform: rotate(250deg);
	-ms-transform: rotate(250deg);
	-o-transform: rotate(250deg);
	transform: rotate(250deg);
}
#bildli12 {
	position:absolute;
	top:730px;
	left:410px;
	height:22px;
	width:22px;
	background-image: url(../bilder/baby/Herz_pink.png);
	background-repeat: no-repeat;
}


/*Spezial*/
#bildli13 {
	position:absolute;
	top:278px;
	left:-295px;
	height:166px;
	width:215px;
	background-image: url(../bilder/baby/Oben_Links.png);
	background-repeat: no-repeat;
}
#bildli14 {
	position:absolute;
	top:239px;
	left:1060px;
	height:100px;
	width:96px;
	background-image: url(../bilder/baby/Oben_Rechts.png);
	background-repeat: no-repeat;
}



/************ weniger hoch als 1000px;  ***********/
@media screen and (max-width: 1500px) {
#bildli13 { display:none;}
#bildli14 { display:none;}
}

@media screen and (max-width: 720px)  {

#kleber1 {display:none;}
#kleber2 {display:none;}


/*BILDLI*/
#bildli1 {display:none;}
#bildli2 {display:none;}
#bildli3 {display:none;}
#bildli4 {display:none;}
#bildli5 {display:none;}


/*     ---------------------   */


#bildli6 {display:none;}
#bildli7 {display:none;}
#bildli8 {display:none;}
#bildli9 {display:none;}
#bildli10 {display:none;}


/*     ---------------------   */


#bildli11 {display:none;}
#bildli12 {display:none;}


#bildli13 { display:none;}
#bildli14 { display:none;}
}

@media screen and (max-device-width: 720px) {
#kleber1 {display:none;}
#kleber2 {display:none;}


/*BILDLI*/
#bildli1 {display:none;}
#bildli2 {display:none;}
#bildli3 {display:none;}
#bildli4 {display:none;}
#bildli5 {display:none;}


/*     ---------------------   */


#bildli6 {display:none;}
#bildli7 {display:none;}
#bildli8 {display:none;}
#bildli9 {display:none;}
#bildli10 {display:none;}


/*     ---------------------   */


#bildli11 {display:none;}
#bildli12 {display:none;}

#bildli13 { display:none;}
#bildli14 { display:none;}

}